• Manish Singh's avatar
    new file · c0159671
    Manish Singh authored
    * HACKING: new file
    
    * Makefile.am: since we require automake 1.4 now, ditch the build
    top-level first and just use SUBDIRS
    
    * gmodule/Makefile.am: use noinst_LTLIBRARIES instead of overriding
    the install rule
    
    -Yosh
    c0159671
HACKING 1.42 KB